﻿/* ======================================================================================== */
/********* FONTS #1 - CLASSIC *********/
.style-font-1 { }
.sf1-p {
      font-family: "Roboto";
  font-size: 14px;
  font-weight: 400;
}
.sf1-h1 {
    font-family: "Droid Sans";
    font-size: 32px;
    font-weight: 400;
}
.sf1-h2 {
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 700;
}
.sf1-h6 {
    font-weight: 600;
    font-size: 16px;
    margin: 0px;
    font-family: "Open Sans";
}
.sf1-blockquote {
    font-family: "Roboto";
  font-size: 18px;
  font-weight: 400;
  font-style: italic;
}
.sf1-hr { }

/********* FONTS #2 - MODERN *********/
.style-font-2 { }
.sf2-p {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
}
.sf2-h1 {
    font-family: "Ubuntu";
    font-size: 36px;
    font-weight: 300;
  margin-top: 5px;
  margin-bottom: 0px;
}
.sf2-h2 {
    font-family: Oxygen;
    font-size: 22px;
    font-weight: 400;
  margin-top: 5px;
  margin-bottom: 0px;
}
.sf2-h6 {
    font-family: "Oswald";
    font-weight: 400;
    font-size: 16px;
}
.sf2-blockquote {
    font-family: "Oxygen";
    font-size: 18px;
    font-weight: 400;
}
.sf2-hr { }

.sf2-ul {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
}

.sf2-ol {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
}

/********* FONTS #3 - PRESS *********/
.style-font-3 { }
.sf3-p {
    font-family: Libre Baskerville;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.6;
}
.sf3-h1 {
    font-family: Georgia,sherif;
    font-size: 28px;
    font-weight: 400;
}
.sf3-h2 {
    font-family: Oswald;
  font-size: 20px;
  font-weight: 400;
}
.sf3-h6 {
    font-family: "Lora";
    font-size: 18px;
    font-weight: 400;
}
.sf3-blockquote {
    font-family: Libre Baskerville;
    font-size: 16px;
}
.sf3-hr { }

.sf3-ul {
    font-family: Libre Baskerville;
    font-size: 13px;
    font-weight: 400;
}

.sf3-ol {
    font-family: Libre Baskerville;
    font-size: 13px;
    font-weight: 400;
}

/********* FONTS #4 - ART DECO *********/
.style-font-4 { }
.sf4-p {
    font-family: Open Sans;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
}
.sf4-h1 {
    font-family: Quicksand;
    font-size: 38px;
    font-weight: 400;
    line-height: 1.2;
}
.sf4-h2 {
    font-family: Lato;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
}
.sf4-h6 {
    font-family: "Quicksand";
    font-weight: 700;
    font-size: 17px;
    margin: 0px;
}
.sf4-blockquote {
    font-family: Lato;
    font-size: 20px;
    font-weight: 400;
}
.sf4-hr { }

.sf4-ul {
    font-family: Open Sans;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
}

.sf4-ol {
    font-family: Open Sans;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
}

/********* FONTS #5 - RETRO *********/
.style-font-5 { }
.sf5-p { 
  font-family: Georgia,sherif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
    line-height: 1.4;

}
.sf5-h1 {
    font-family: Playfair Display;
    font-size: 38px;
    font-weight: 400;
    line-height: 1.2;
}
.sf5-h2 {
    font-family: Libre Baskerville;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
}
.sf5-h3 {
    font-family: Georgia,sherif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
}
.sf5-h6 {
    font-family: Libre Baskerville;
    font-weight: 400;
    font-size: 16px;
    font-style: italic;
    margin: 0px;
}
.sf5-blockquote {
    font-family: Libre Baskerville;
    font-size: 20px;
    font-weight: 400;
    font-style: italic;
}
.sf5-hr { }

.sf5-ul {
    font-family: EB Garamond;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
}

.sf5-ol {
    font-family: EB Garamond;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
}

/********* FONTS #6 - CASUAL *********/
.style-font-6 { }
.sf6-p {
    font-family: Droid Sans;
    font-size: 14px;
    font-weight: 400;
}
.sf6-h1 {
    font-family: Paytone One;
    font-size: 28px;
    font-weight: 400;
  margin-top: 0px;
  margin-bottom: 0px;
}
.sf6-h2 {
    font-family: Quicksand;
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 0px;
}
.sf6-h6 {
    font-family: Paytone One;
    font-weight: 400;
    font-size: 18px;
    margin: 0px;
}
.sf6-blockquote {
    font-family: Droid Sans;
    font-size: 20px;
    font-weight: 400;
}
.sf6-hr { }

.sf6-ul {
    font-family: Droid Sans;
    font-size: 14px;
    font-weight: 400;
}

.sf6-ol {
    font-family: Droid Sans;
    font-size: 14px;
    font-weight: 400;
}

/* ======================================================================================== */
/********* COLOR #1 - GRAY *********/
.style-color-1 { }
.sc1-p { color:#222; }
.sc1-h1 { color:#888; }
.sc1-h2 { color:#444; }
.sc1-blockquote { color:#444; }
.sc1-hr { color:#444; }

/********* COLOR #2 - BLUE *********/
.style-color-2 { }
.sc2-p { color:#222; }
.sc2-h1 { color:#2196f3; }
.sc2-h2 { color:#0d47a1; }
.sc2-blockquote { color:#0d47a1; }
.sc2-hr { color:#444; }

/********* COLOR #3 - GREEN *********/
.style-color-3 { }
.sc3-p { color:#222; }
.sc3-h1 { color:#009688; }
.sc3-h2 { color:#004d40; }
.sc3-blockquote { color:#004d40; }
.sc3-hr { color:#444; }

/********* COLOR #4 - ORANGE *********/
.style-color-4 { }
.sc4-p { color:#222; }
.sc4-h1 { color:#ff9800; }
.sc4-h2 { color:#e65100; }
.sc4-blockquote { color:#e65100; }
.sc4-hr { color:#444; }

/********* COLOR #5 - PINK *********/
.style-color-5 { }
.sc5-p { color:#222; }
.sc5-h1 { color:#e91e63; }
.sc5-h2 { color:#4a148c; }
.sc5-blockquote { color:#4a148c; }
.sc5-hr { color:#444; }

/********* COLOR #6 - ANTHRACIT *********/
.style-color-6 { }
.sc6-p { color:#222; }
.sc6-h1 { color:#607d8b; }
.sc6-h2 { color:#37474f; }
.sc6-blockquote { color:#37474f; }
.sc6-hr { color:#444; }